За Вашим запитом нічого не знайдено. - Сторінка 34

Всього оголошень
Сірий Ніссан Ліф, об'ємом двигуна 0 л та пробігом 153 тис. км за 5900 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
5 900 $
264 084 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5900)) }} грн
Електро 0 л.
Автомат
153 тис. км
Теребовля
Перевірено за номером по базі МВС
BO7605YA
Хороший стан Авто в рідній фарбі! Я Перший власник в Україні! -Нова літня резина -Тепловий насос -Складання зеркал -Старт стоп -Безкл...
Синій Пежо 5008, об'ємом двигуна 1.6 л та пробігом 196 тис. км за 9777 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
9 777 $
437 716 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9777)) }} грн
Дизель 1.6 л.
Роботизована
196 тис. км
Тернопіль
Свіжопригнанне авто Максимальна комплектація Вся екологія на місці Рідний пробіг Технічно і візуально авто в хорошому стані деталі по те...
Зелений Деу Ланос, об'ємом двигуна 1.5 л та пробігом 200 тис. км за 1600 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
1 600 $
71 648 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1600)) }} грн
Бензин 1.5 л.
Ручна / Механіка
200 тис. км
Трускавець
Перевірено за номером по базі МВС
BC8284BE
Добрий Ланос за адекватні гроші, кузов в рідній фарбі, вікна включно із лобовим склом рідні, лобове без тріщин, двигун працює ідеально сцепл...
Чорний Міцубісі Галант, об'ємом двигуна 2.4 л та пробігом 128 тис. км за 9200 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
9 200 $
411 608 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9200)) }} грн
Газ/бензин 2.4 л.
Автомат
128 тис. км
Київ
Перевірено за номером по базі МВС
AI1221EE
Официальный Galant , по тп 2008 год, покупался в NIKO Украина, в 2008 году. Состояние отличное! В салоне чисто и свежо, никогда не курили, м...
Синій Кіа Niro, об'ємом двигуна 0 л та пробігом 160 тис. км за 19799 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
19 799 $
886 401 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19799)) }} грн
Електро 0 л.
Автомат
160 тис. км
Ланівці
Перевірено за номером по базі МВС
BO7611YA
власне авто. проїжджає до 500 км. залежно від стилю їзди. тепловий насос присутній. трьох фазна. технічно ідеал. Новий 12 вольтовий акум. ма...
Сірий Тойота Proace, об'ємом двигуна 2 л та пробігом 178 тис. км за 24999 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
24 999 $
1 119 205 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 24999)) }} грн
Дизель 2 л.
Автомат
178 тис. км
Луцьк
СВІЖОПРИГНАНИЙ, БЕЗ ПРОБІГУ ПО УКРАЇНІ!! 100% РІДНА ФАРБА!! Авто куплено на Європейському лізинговому аукціоні, є фото з аукціону, повністю ...
Білий Шкода Scala, об'ємом двигуна 1.6 л та пробігом 107 тис. км за 13500 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
13 500 $
604 260 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13500)) }} грн
Бензин 1.6 л.
Ручна / Механіка
107 тис. км
Київ
Перевірено за номером по базі МВС
KA6652TE
Автомобіль продає надійний автодилер NIKO-EXPERT, який відповідає всім міжнародним стандартам. Ми надаємо послугу Trade-in для дилерської ме...
Бежевий Деу Ланос, об'ємом двигуна 1.5 л та пробігом 190 тис. км за 3700 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
3 700 $
165 538 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3700)) }} грн
Бензин 1.5 л.
Ручна / Механіка
190 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
AE7694CO
Всем доброго времени суток. Продам Daewoo Lanos SE. Авто 2004 г. , пробег ЧЕСТНЫЙ 190 000 км, 1. 5, 8 клапанов, газа нет и не было, кузов оц...
Білий Тесла Model Y, об'ємом двигуна 0 л та пробігом 109 тис. км за 21300 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
21 300 $
953 388 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21300)) }} грн
Електро 0 л.
Автомат
109 тис. км
Львів
Перевірено за номером по базі МВС
BC6277YD
Tesla Model Y performance Авто 2021р 11 місяць Пробіг-108 770км Повний привід У авто тріснута панорама,але даємо цілу потрібно буде просто ...
Білий Тесла Model Y, об'ємом двигуна 0 л та пробігом 131 тис. км за 21500 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
21 500 $
962 555 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21500)) }} грн
Електро 0 л.
Автомат
131 тис. км
Київ
Авто у відмінному стані, безпека ціла, по США - тільки замінено крило та відновлено ходову, капот без фарбування. Залишок батареї 91%, розба...
Сірий Хендай Ioniq, об'ємом двигуна 0 л та пробігом 134 тис. км за 16200 $, фото 1 на Automoto.ua
З VIN-кодом
27.08.2026
16 200 $
724 788 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16200)) }} грн
Електро 0 л.
Автомат
134 тис. км
Луцьк
Перевірено за номером по базі МВС
AC5517YA
Авто від власника на укр реєстрації. Зарядка є. Кузов не фарбований. Був привезений з Голандії.
Сірий Джилі ЦК, об'ємом двигуна 1.5 л та пробігом 73 тис. км за 1999 $, фото 1 на Automoto.ua
З VIN-кодом
06.09.2026
1 999 $
89 495 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1999)) }} грн
Бензин 1.5 л.
Ручна / Механіка
73 тис. км
Львів
Технічно стан нового авто,один власник,рідний пробіг 73 тис,не фарбована,не гнила, не потребує термінових вкладень,завів і поїхав,два ключі,...